/* responsive.custom.css is for custom media queries that are not set via the theme settings, such as cascading media queries.  By default all the other responsive stylesheets used in Adaptivetheme use a "stacking method", however cascading media queries use a waterfall method so you can leverage the cascade and inheritance for all browsers that support media queries, regardless of screen size.  @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack  NOTE: this file loads by default, to disable got to your theme settings and look under the "CSS" settings tab. */
/* Really small screens and up */
/* @media only screen and (min-width: 220px) {} */
/* Smartphone sizes and up */
/* @media only screen and (min-width: 320px) {} */
/* Smartphone sizes and down */
@media only screen and (max-width: 749px) { #main-content-header #page-title { margin-right: 0; }
  .front .columns-outer { background-size: 660px 110px; background-position: left center; }
  .front #main-content-header { height: 110px; }
  .front #main-content-header #page-title { margin: 0; font-size: 1.25em; padding-bottom: 40px; padding: 30px 3px 0; width: 225px; }
  .region-sidebar-second { margin-top: 0; }
  /* Float Region blocks example: In smaller screen sizes we can remove the float and widths so all blocks stack instead of displaying horizonally. The selector used here is an "attribute selector" which will match on any float block class. Use your inspector or Firebug to get the classes from the page output if you need more granular control over block alignment and stacking.  "Float Region blocks" is an extension for floating blocks in regions, see your themes appearance settings, under the Extensions tab. */
  .region[class*="float-blocks"] .block { float: none; width: 100%; }
  h1 { font-size: 1.75em; }
  .rollover h2 { font-size: 1.5em; }
  .front #content { font-size: 1.25em; }
  h1 { padding-bottom: 15px; }
  nav ul.sf-vertical li a, nav ul.sf-vertical li span { height: 2.5em; line-height: 2.5em; }
  nav ul.sf-vertical li span { position: relative; }
  .region-tertiary-content { margin-left: 0.625em; margin-right: 0.625em; }
  .menu-symbol, nav ul.sf-vertical li .menu-symbol { height: 80px; }
  .region-tertiary-content-2 ul.sf-vertical li a, .region-tertiary-content-2 ul.sf-vertical li span { color: #133880; }
  nav ul.sf-vertical li ul { display: none; position: static; left: 0; height: auto; }
  nav ul.sf-vertical li ul.sf-hidden { position: absolute; }
  nav .block-inner { margin-left: 0; margin-right: 0; }
  nav ul li { border-bottom: 1px solid white; }
  nav ul li ul li { background-color: white; border-bottom: 1px solid #dddddd; }
  #footer nav ul li { border-bottom: 0; }
  .rollover-menu { min-height: 0; }
  .rollover-menu h2 { visibility: hidden; }
  .rollover-menu .rollover h2 { visibility: visible; padding-top: 30px; padding-bottom: 30px; padding-right: 90px; font-size: 1.5em; background-image: url("/sites/all/themes/bpb/images/pos_icon_green.png"); background-size: 36px 26px; background-repeat: no-repeat; background-position: right center; }
  .rollover-menu .block-content { display: none; }
  .rollover-menu.expand .block-content { display: block; }
  .rollover-menu.expand .rollover h2 { background-image: url("/sites/all/themes/bpb/images/neg_icon_green.png"); background-size: 36px 26px; background-repeat: no-repeat; background-position: right center; }
  .rollover-menu ul.sf-vertical li a { line-height: 1.2; }
  #block-superfish-8 { margin-bottom: 0; }
  #block-superfish-9 ul li a { color: #444444; }
  #block-superfish-9 ul li a .menu-symbol .icon { color: #545454; }
  #block-superfish-10.expand h2 { background-image: url("/sites/all/themes/bpb/images/neg_icon_blue.png"); background-size: 36px 26px; background-repeat: no-repeat; background-position: right center; }
  #block-superfish-10.expand .content { display: block; }
  #block-superfish-10 h2 { background-image: url("/sites/all/themes/bpb/images/pos_icon_blue.png"); background-size: 36px 26px; background-repeat: no-repeat; background-position: right center; }
  #block-superfish-10 .content { display: none; }
  #block-views-info-tile-1-block { width: 100%; }
  #block-views-news-block .news-feed { display: none; }
  #block-superfish-10 h2, #block-superfish-10 a { color: #3476c0; }
  #block-superfish-10 h2 { padding-top: 20px; padding-bottom: 20px; margin: 0; }
  #block-superfish-10 ul { display: none; }
  #block-superfish-10 ul li { background: white; }
  #block-superfish-10 ul li a { border-bottom: 1px solid #dddddd; }
  #block-superfish-10.expand ul { display: block; }
  .region-tertiary-content-2 { background: none; }
  .region-tertiary-content-2 .region-inner > nav, .region-tertiary-content-2 .region-inner > div, .region-tertiary-content-2 .region-inner > section { background: #eeeeee; margin-top: 0; margin-bottom: 3px; }
  #block-block-1 { text-align: center; }
  #block-block-1 .icon { height: 45px; }
  #block-block-1 img { width: 62px; }
  #block-block-1 .block-inner { margin: 0; }
  #block-block-1 .columns-2 { width: 50%; padding-top: 15px; padding-bottom: 15px; margin-right: 0; }
  #block-block-1 .columns-2 > div { border-right: 1px solid white; }
  #block-block-1 .columns-2 > div .omega { border-right: none; }
  #block-block-1 .columns-2.data-toggle-element-group-active > div { border-right: none; }
  #block-block-1 .columns-2.data-toggle-element-group-active > div .omega { border-right: none; }
  #block-block-1 .data-toggle-element-active { background: white; }
  #block-views-news-block, #block-views-sign-up-for-email-updates-block { display: none; background: white; padding-top: 15px; }
  #block-views-news-block h2, #block-views-sign-up-for-email-updates-block h2 { display: none; }
  .triangle-border-1, .triangle-border-2 { display: none; }
  #block-views-info-tile-1-block { background: #3476c0; }
  #page { background: white; }
  .front .columns-outer { background-image: url("../images/banner_mobile.jpg"); background-repeat: no-repeat; }
  #header-mobile { padding: 20px 0 10px; }
  #header-mobile nav { margin-right: 0.625em; }
  #header-mobile nav ul.menu { margin: 0; padding: 0; }
  #header-mobile nav ul.menu li { float: left; border: none; border-right: 1px solid #4e6aa0; }
  #header-mobile nav ul.menu li.first { border-left: 1px solid #4e6aa0; }
  #header-mobile nav ul.menu li a { padding: 0 10px; }
  #mobile-search { width: 100%; height: 40px; position: relative; margin-top: -10px; }
  #mobile-search form { position: absolute; right: 0.625em; }
  .front #main-content h1 { padding-bottom: 80px; padding-top: 20px; }
  #main-content h1 { margin-right: 0px; line-height: 1.1; padding-bottom: 10px; padding-top: 10px; }
  .page-nav { display: none; }
  #main-content { margin-top: 0; }
  #block-superfish-10 h2, nav ul.sf-menu li span, nav ul li.sf-menu a, nav ul.sf-vertical li > a, nav ul.sf-vertical li > span { padding-left: 26.25px; padding-right: 20px; }
  #block-superfish-10 h2 { margin-right: 0.625em; }
  #block-views-info-tile-1-block .block-inner, #block-views-news-block .block-inner, #block-views-sign-up-for-email-updates-block .block-inner { padding-left: 16.25px; padding-right: 10px; } }
/* Portrait tablet and up */
@media only screen and (min-width: 750px) { .region-sidebar-second { margin-left: -310px !important; width: 310px !important; }
  .sidebar-second .content-inner { margin-right: 310px; }
  .region-sidebar-second { float: left; clear: none; margin-top: 0; }
  .front.sidebar-second #main-content-header { margin-right: 310px; }
  .front.sidebar-second .content-inner { margin-right: 0; }
  .region-tertiary-content-2 { margin-top: 20px; }
  #block-views-info-tile-1-block { top: -35px; margin-bottom: -35px; }
  #block-views-info-tile-1-block .block-inner { border-left: 2px solid white; border-right: 2px solid white; border-bottom: 1px solid white; }
  #block-views-info-tile-1-block .block-inner .content-outer { padding: 0 15px 10px; } }
/* Landscape tablet and up */
@media only screen and (min-width: 769px) { .region-sidebar-second { margin-left: -310px !important; width: 310px !important; }
  .sidebar-second .content-inner { margin-right: 310px; }
  .front.sidebar-second #main-content-header { margin-right: 310px; }
  .front.sidebar-second .content-inner { margin-right: 0; } }
@media only screen and (max-width: 800px) { .views-list-view .field-content ul { display: block; }
  .views-list-view .field-content ul li { display: block; }
  .views-list-view .field-content ul li .image { width: 100%; } }
@media only screen and (max-width: 900px) { h1#page-title { font-size: 2.25em; } }
@media only screen and (min-width: 750px) and (max-width: 900px) { .front .columns-outer { background-position: -1610px bottom; } }
/* Desktops/laptops and up */
